RubyGems Navigation menu

strongtyping 2.0.7

The strongtyping gem is a Ruby library that provides type checking and method overloading.

Versions:

  1. 2.0.7 - September 1, 2011 (21.5 KB)
  2. 2.0.6 - February 6, 2008 (20.5 KB)
  3. 2.0.6 - February 6, 2008 x86-mswin32-60 (23.5 KB)

Authors:

  • Ryan Pavlik, Daniel Berger

Owners:

Aee77dba395ece0a04c688b05b07cd6318813f71506ebad74179bf8c5a136696

Total downloads 5,046

For this version 2,370

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'strongtyping', '~> 2.0.7' = Copy to clipboard Copied!

install:
gem install strongtyping = Copy to clipboard Copied!

Links: